@charset "utf-8";
/* CSS Document */
body {background: url(../../images/bj-.jpg) repeat-y center top / 100% auto;}

.top { background:url(../../images/bj-1.jpg) no-repeat center center / 100% 100%;}
.top .m-mnav {margin-top:30px;}
.top a {color:#6c6c6c;}

.main {background: url(../../images/7-1.png) no-repeat center top / 100% auto;}

.main1 {padding-top:5%;}

.main111 { color:black;text-shadow: 2px 0px 0px #fff,-2px 0px 0px #fff,0px 2px 0px #fff,0px -2px 0px #fff;}

@media screen and (min-width:1000px){
.main112 {background: url(../../images/7_07.png) no-repeat center center / 100% 100%;width:584px;height:447px;padding: 6% 10.5%; margin:0 auto;}
.main12 {width:760px;}
.main2 {padding:20px 40px;}	
}

@media screen and (max-width:999px){
.main2 {padding:10px;}
body>img {max-width:70%;}
}

.main112 img {padding:4px;}


.main12 img {border-radius:50%;}
.jisi a {display:block;}
.jisi>div:hover {background-color:#f99c34;}
.jisi>div:hover a {color:white;}

.main2 {border-radius:10px; background-color:rgba(255,255,255,0.4);color:#333;}
.main2 textarea {height:120px;}
.main2 input[type='submit'] {background-color:#6eaa6a;}
.main2 form .ipak { box-sizing:content-box; padding-bottom:60%; overflow:hidden; height:0;}

.bor-bot-gra {border-bottom:2px solid #bdbdbd;}
.bor-rad {border-radius:8px;}
.shadow {box-shadow: 3px 3px 8px #737373;}
audio {width:100%;}
.bg-whi {background-color:white;}